[Interface]
Address = 11.2.2.12
PrivateKey = wHW6dbgNW9oayOJOv9WGBz927cptZaRvOQJwCvNpQ38=
ListenPort = 51820
DNS = 1.1.1.1

[Peer]
PublicKey = F6i9O9mtQ0muCSCo+NKdlegwhUUtdNRqFDHxr8t+5Ro=
PresharedKey = UPi3+cD/7r9yB1N/yk58jRft4C3eba4aot1vOJfUA8I=
Endpoint = 46.29.236.6:35100
AllowedIPs = 0.0.0.0/0, ::/0
